{
  "name": "yqy",
  "version": "2.0.1",
  "description": "vue2-yqy",
  "author": "cangdu <1264889788@qq.com>",
  "private": true,
  "license": "GPL",
  "scripts": {
    "dev": "cross-env BUILD_ENV=development node build/dev-server.js",
    "local": "cross-env BUILD_ENV=development node build/dev-server.js",
    "build": "node build/build.js",
    "build:dev": "cross-env BUILD_ENV=dev node build/build.js",
    "build:test": "cross-env BUILD_ENV=test node build/build.js",
    "build:uat": "cross-env BUILD_ENV=uat node build/build.js",
    "build:pro": "cross-env BUILD_ENV=pro node build/build.js"
  },
  "dependencies": {
    "@babel/polyfill": "^7.10.4",
    "axios": "0.16.2",
    "clipboard": "^2.0.6",
    "pdfjs-dist": "^2.4.456",
    "pica-topic-stencil": "^1.0.8",
    "vant": "^2.2.15",
    "vconsole": "^3.3.4",
    "vue": "^2.1.0",
    "vue-router": "^2.1.1",
    "vuex": "^2.0.0",
    "web-buried-point": "^2.1.0",
    "weixin-js-sdk": "^1.4.0-test",
    "pica-call-app": "^1.0.43"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/plugin-proposal-class-properties": "^7.0.0",
    "@babel/plugin-proposal-decorators": "^7.0.0",
    "@babel/plugin-proposal-export-namespace-from": "^7.0.0",
    "@babel/plugin-proposal-function-sent": "^7.0.0",
    "@babel/plugin-proposal-json-strings": "^7.0.0",
    "@babel/plugin-proposal-numeric-separator": "^7.0.0",
    "@babel/plugin-proposal-throw-expressions": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-syntax-import-meta": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "@babel/register": "^7.0.0",
    "@babel/runtime-corejs2": "^7.0.0",
    "autoprefixer": "^6.4.0",
    "autoprefixer-loader": "^3.2.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-loader": "7.1.1",
    "babel-plugin-add-module-exports": "^1.0.0",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.11.0",
    "chalk": "^1.1.3",
    "connect-history-api-fallback": "^1.1.0",
    "cross-env": "^5.0.0",
    "css-loader": "^0.25.0",
    "eventsource-polyfill": "^0.9.6",
    "express": "^4.13.3",
    "extract-text-webpack-plugin": "^1.0.1",
    "file-loader": "^0.9.0",
    "function-bind": "^1.0.2",
    "html-webpack-plugin": "^2.8.1",
    "http-proxy-middleware": "^0.17.2",
    "json-loader": "^0.5.4",
    "less": "^2.7.1",
    "less-loader": "^2.2.3",
    "node-gyp": "^3.4.0",
    "opn": "^4.0.2",
    "ora": "^0.3.0",
    "postcss-pxtorem": "^5.1.1",
    "semver": "^5.3.0",
    "shelljs": "^0.7.4",
    "style-loader": "^0.13.1",
    "swiper": "^6.4.9",
    "url-loader": "^0.5.7",
    "vue-lazyload": "^1.2.6",
    "vue-loader": "^10.0.0",
    "vue-style-loader": "^1.0.0",
    "vue-tcplayer": "^0.1.0",
    "vue-template-compiler": "^2.1.0",
    "webpack": "^1.13.2",
    "webpack-dev-middleware": "^1.8.3",
    "webpack-dev-server": "^1.16.2",
    "webpack-hot-middleware": "^2.12.2",
    "webpack-merge": "^0.14.1"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  }
}
